<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>shared/backLight/turnLight03.i3d</filename>
    <rootNode node="1" />
		<brakeLight node="1|0"/>
    <defaultLight node="1|0" lightTypes="0" intensity="150"/>
    <turnLightRight node="1|1" />

</light>
